Temp Projects - Tasks #13629

Payment already allocated but not showing the allocation
03/27/2024 11:45 AM - Rijas P

Status:
Priority:

Assignee:

Closed
Immediate
Rijas P

Start date:
Due date:

% Done:

03/27/2024

0%

Estimated time:

Category:

Target version:

Spent time:

0.00 hour
0.00 hour

Description
Dear ljas,

Payment already allocated with
payment area.

Central Servar | User: Rijas |

uro Noveltias LLo | Role: Office | Terminal: Terminal 1

invoices. but currently not showing the allocation details and the payments not showing in over
WriteOff Amount

Unalloeated Amount

Charge Name

Routing Number

Cheque/Card/Transaction No

Central Server | User: Rijas | Organization: Euro ovelties LLc | Role: Office | Terminal: Terminal 1
v
o

From Euro Noveliss L ™ EDAS ATTESTATION
Murshig Bzar
Dubai

Payment No. 2034984 Crested O 06.ar-2026 15:28:28

Referencs No EU122.123-122125 Crested By Lusman

Doc Status Competed o Teminal ] Terminal 1

Tander Type Card Add Attachments

Reconciled No

Pested Yes

Addiional NFO

Cheque Date

BFRINT

Card Payment - Paid EDAS sttestation charges for shipmant inuoics EU-122-123-124-125 05-Mar-2024 152.200 0.000 0.000 152.200 050324 £38200n501T
AI\:ntabun Lines: (0) )
History

#1 - 03/27/2024 11:53 AM - Shemil Ali

11/13/2025

12




- Assignee changed from ljas Ahammed to Abdul Fathah

#2 - 03/27/2024 04:45 PM - Sahla TV
- Assignee changed from Abdul Fathah to System Admins Team

Please run the below SQL in Euro live.

UPDATE c_payment p SET c_paymenttype_id = (SELECT pt.c_paymenttype_id FROM c_paymenttype pt WHERE pt.ad_client

_id = p.ad_client_id AND pt.tendertype = p.tendertype) WHERE c_paymenttype_id IS NULL AND p.ad_client_id

0000;

#3 - 03/27/2024 04:48 PM - Sharil Ali

- Assignee changed from System Admins Team to Ajin P
Ajin

Please do the needful.

#4 - 03/27/2024 05:15 PM - Ajin P

noted

#5 - 03/27/2024 05:17 PM - Ajin P
- Status changed from New to In Progress

- Assignee changed from Ajin P to System Admins Team
Done

output:-

UPDATE 47425

#6 - 03/27/2024 05:19 PM - Sharil Ali

- Assignee changed from System Admins Team to Rijas P

#7 - 04/04/2024 03:18 PM - ljas Ahammed

- Status changed from In Progress to Closed

#8 - 05/21/2024 04:02 PM - SHAIJAL EDAVANA
- Tracker changed from Bug to Tasks
- Project changed from Euro Novelties to Temp Projects

- Category deleted (Others)
